Duplicate condition
Duplicates an existing condition by its ID. Returns the ID of the newly duplicated condition.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
id*string
The unique identifier of the condition to duplicate.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/conditions/497f6eca-6276-4993-bfeb-53cbbbba6f08/duplicate"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": "808ac6e4-93ed-4040-85a5-6c71a2444e90", "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}